package ru.yandex.autotests.direct.web.objects.banners;

import ru.yandex.autotests.irt.testutils.json.JsonUtils;

/**
 * Created by ssdmitriev on 24.11.15.
 */
public class BaseBannerWeb {

    private Long bannerId;
    private Long adGroupId;

    private String text;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public Long getBannerId() {
        return bannerId;
    }

    public void setBannerId(Long bannerId) {
        this.bannerId = bannerId;
    }

    public Long getAdGroupId() {
        return adGroupId;
    }

    public void setAdGroupId(Long adGroupId) {
        this.adGroupId = adGroupId;
    }

    public String toString() {
        return JsonUtils.toString(this);
    }
}
